# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Nextcloud package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Nextcloud 3.14159\n"
"Report-Msgid-Bugs-To: translations\\@example.com\n"
"POT-Creation-Date: 2025-02-15 19:42+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: /app/lib/Controller/OpmlController.php:46
msgid "RePod Subscriptions"
msgstr ""

#: /app/lib/Service/SearchProvider.php:29
#: /app/lib/Service/SearchProvider.php:64
#: /app/specialAppInfoFakeDummyForL10nScript.php:3
msgid "Podcast"
msgstr ""

#: /app/specialAppInfoFakeDummyForL10nScript.php:2
msgid "RePod"
msgstr ""

#: /app/specialAppInfoFakeDummyForL10nScript.php:4
msgid "🔊 Browse, manage and listen to podcasts"
msgstr ""

#: /app/specialAppInfoFakeDummyForL10nScript.php:5
msgid ""
"## Features\n"
"- 🔍 Browse and subscribe huge collection of podcasts\n"
"- 🔊 Listen to episodes directly in Nextcloud\n"
"- 🌐 Sync your activity with [AntennaPod](https://antennapod.org/) and [other "
"apps](https://git.crystalyx.net/Xefir/repod#clients-supporting-sync-of-"
"gpoddersync)\n"
"- 📱 Mobile friendly interface\n"
"- 📡 Import and export your subscriptions\n"
"- ➡️ Full features comparison [here](https://git.crystalyx.net/Xefir/"
"repod#comparaison-with-similar-apps-for-nextcloud)\n"
"\n"
"## Requirements\n"
"You need to have [GPodderSync](https://apps.nextcloud.com/apps/gpoddersync) "
"installed to use this app!"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:1
#: /app/specialVueFakeDummyForL10nScript.js:25
#: /app/specialVueFakeDummyForL10nScript.js:26
msgid "Download"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:2
msgid "Skip to {match}"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:3
msgid "Add a RSS link"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:4
#: /app/specialVueFakeDummyForL10nScript.js:5
#: /app/specialVueFakeDummyForL10nScript.js:6
#: /app/specialVueFakeDummyForL10nScript.js:13
msgid "Subscribe"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:7
#: /app/specialVueFakeDummyForL10nScript.js:14
msgid "Error while adding the feed"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:8
msgid "Could not fetch search results"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:9
msgid "New podcasts"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:10
msgid "Hot podcasts"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:11
msgid "Could not fetch tops"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:12
msgid "Copy feed"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:15
msgid "Link copied to the clipboard"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:16
#: /app/specialVueFakeDummyForL10nScript.js:17
#: /app/specialVueFakeDummyForL10nScript.js:43
msgid "Play"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:18
#: /app/specialVueFakeDummyForL10nScript.js:19
msgid "Stop"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:20
#: /app/specialVueFakeDummyForL10nScript.js:21
#: /app/specialVueFakeDummyForL10nScript.js:22
msgid "Read"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:23
#: /app/specialVueFakeDummyForL10nScript.js:24
msgid "Open website"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:27
msgid "Select"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:28
#: /app/specialVueFakeDummyForL10nScript.js:38
msgid "Could not change the status of the episode"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:29
#: /app/specialVueFakeDummyForL10nScript.js:30
#: /app/specialVueFakeDummyForL10nScript.js:31
msgid "Read all"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:32
#: /app/specialVueFakeDummyForL10nScript.js:33
#: /app/specialVueFakeDummyForL10nScript.js:34
msgid "Unread all"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:35
msgid "Select all"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:36
msgid "Unselect all"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:37
#: /app/specialVueFakeDummyForL10nScript.js:40
msgid "Could not fetch episodes"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:39
msgid "%n episode selected"
msgid_plural "%n episodes selected"
msgstr[0] ""
msgstr[1] ""

#: /app/specialVueFakeDummyForL10nScript.js:41
msgid "Rewind 10 seconds"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:42
msgid "Pause"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:44
msgid "Fast forward 30 seconds"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:45
#: /app/specialVueFakeDummyForL10nScript.js:46
#: /app/specialVueFakeDummyForL10nScript.js:47
msgid "Mute"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:48
msgid "Unmute"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:49
msgid "Export subscriptions"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:50
msgid "Filtering episodes"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:51
msgid "Show all"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:52
msgid "Listened"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:53
msgid "Listening"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:54
msgid "Unlistened"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:55
msgid "Import subscriptions"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:56
msgid "Import OPML file"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:57
msgid "Rate RePod ❤️"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:58
msgid "Sleep timer"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:59
msgid "Minutes"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:60
msgid "%n min"
msgid_plural "%n mins"
msgstr[0] ""
msgstr[1] ""

#: /app/specialVueFakeDummyForL10nScript.js:61
msgid "%n sec"
msgid_plural "%n secs"
msgstr[0] ""
msgstr[1] ""

#: /app/specialVueFakeDummyForL10nScript.js:62
msgid "Playback speed"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:63
#: /app/specialVueFakeDummyForL10nScript.js:64
#: /app/specialVueFakeDummyForL10nScript.js:65
msgid "Favorite"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:66
msgid "Are you sure you want to delete this subscription?"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:67
msgid "Error while removing the feed"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:68
msgid "You can only have 10 favorites"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:69
msgid "Add a podcast"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:70
msgid "Could not fetch subscriptions"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:71
msgid "Find a podcast"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:72
msgid "Error loading feed"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:73
msgid "Missing required app"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:74
msgid "Install GPodder Sync"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:75
msgid "Pin some subscriptions to see their latest updates"
msgstr ""

#: /app/specialVueFakeDummyForL10nScript.js:76
msgid "No favorites"
msgstr ""

#: /app/src/store/player.ts:123
msgid "A browser extension conflict with RePod"
msgstr ""
